## klein-matterhorn-view-wallpaper 1.0

=== Makefile ===
BASEIMAGE=kleinmatterhornview
NAME=kleinmatterhornview

all: $(BASEIMAGE)_0.png

$(BASEIMAGE)_0.png $(BASEIMAGE)_1.png $(BASEIMAGE)_2.png $(BASEIMAGE)_3.png: $(BASEIMAGE).png
	convert $(BASEIMAGE).png -quiet -crop 800x $(BASEIMAGE)_%d.png

install: all
	install -d -m 755 $(DESTDIR)/usr/share/backgrounds/
	install -m 644 $(NAME).desktop $(DESTDIR)/usr/share/backgrounds/
	install -d -m 755 $(DESTDIR)/opt/maemo-backgrounds/$(NAME)
	install -m 644 $(NAME)_?.png $(DESTDIR)/opt/maemo-backgrounds/$(NAME)/

clean:
	-rm $(BASEIMAGE)_0.png $(BASEIMAGE)_1.png $(BASEIMAGE)_2.png $(BASEIMAGE)_3.png

deb:
	dpkg-buildpackage -rfakeroot -us -uc -sa -I.git

=== debian/changelog ===
klein-matterhorn-view-wallpaper (1.0) stable; urgency=low

  * Initial release

 -- Kaj-Michael Lang <milang@tal.org>  Thu, 08 Mar 2012 11:55:00 +0200

=== debian/control ===
Source: klein-matterhorn-view-wallpaper
Section: user/desktop
Priority: extra
Maintainer: Kaj-Michael Lang <milang@tal.org>
Build-Depends: debhelper (>= 5), imagemagick
Standards-Version: 3.7.2
Xsbc-Bugtracker: mailto:milang@tal.org

Package: klein-matterhorn-view-wallpaper
Architecture: all
Description: View from Klein Matterhorn
XB-Maemo-Display-Name: View from Klein Matterhorn
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAIAAADYYG7QAAAAAXNSR0IArs4c
 6QAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0SU1FB9wDCAksBBqxsPMAABIX
 SURBVFjDTVhZj1zXca6qc+7S+zobydk5XEQOJVGkLEpWINkOHANBgiBAYD8E
 CAK/BEH8G/IQIH8geUieAiRB8uIEQmLHjm05tiQv2qiF65AcDtdZuqf3vus5
 VXm4dygBA3Rjuu+5X3311VffbTz3J3/PIiACCIRIiADAwiAoAIDAAsCCCIQC
 Itl3RURQBAQYAAQFEIQFEAEAiIBIEBAEAYBQHI2aiBAJAUASw9ZYY1gEkIVZ
 mBkAAEAzEQiACBKKiBUABEEFAMIAgAgCBABghUUEELL/EggDA2WoLSIpEABA
 RAExwgiiFJIgIjGLFREEiyAiibFJyiiCIAAoCJiVAqARERAAEEAAUYBEBAEB
 BbJPBAQEAREovwpzpjC7WPJv0tG5iCgAAJyhBRArYphFkFlEGJgx+1pWPxGS
 EGeAlCYgAQaQDK0AZ/gwBwPZ8SAZdhSQrDghBBECBGZAYOEMkgiwsAiCMAKI
 ZDWqrGbMShMAEQIQETw6GwE0oRYQBAWQKSm/K4AICgrkugDJ+LHMGU5AALGI
 JCJAhAgIlMEWFuGMXgIRkkwTWcnZWwIUAAEQFBQRJAAWQNS5jAGzUhBRssvg
 S905giXCiIQg2UeYcwh5CSAICCwIIKQBJCMecjKOjqVnsJ6VLgACGkhEExEA
 CABIzkGmADyClOE5AkkIgJBLO2sXIlDWRWAUAEIRoPwVWQQBhRmA6ahsgEx2
 AiDAiPSsftGkCACObpHpO+tvBhJQRHLAR5KCTOaZhAUAKKeRjozhaHSyuRcB
 VNm5CF9mHwAYVC5QQiAQrZUGEIacllwvAMLCwpkEc30/Kw7yHmc04RGL2UUk
 WWsFJVOK5LIVRBFEJITsD4+4FpFMEQSglVKZdDIWBbPTAJQoIBDINHM0LHLE
 ICDBkbQFOB9MAIX5neEZH9lIIgghIoFCoC/UkxuZAlAKCVETaRAWIgBByVqE
 X6IUjpwo40coMx8EAiFCBCHJrQQECFFhbg/ZAhBEAkEQhaAIMlMAzjogAkCA
 iKBQtFIorJWio1Zh7kRw1JbcFuUIgxCCQlQISqFGIAIEUUCEoJAx3zwMgCzC
 wsB5KZDrQUCABZiArZAczYyAFQQBhaiVQkWkKWswGBZE0Nlwf2n+BYAQHATf
 gYIGVyEhEmVSALbAjAbACoFgZrK5bwoLc7bqWJQAqIy8fAAQMSfJVeQo1I5W
 BY0ll1DEigCgp0kjWGFmQBHCbBrF01BwVNEFX4lSiCiEKCKWxRpJDQSphMYy
 owVgRsvCAiLIGfeSbyhEIsxcVxgEASmXExgWXSs4npKCpsxhHESifEpcApdA
 a1CEmsTVqBVlIDIjYBYWYZFs3TsorNgIokgKIAIpAwtAtkNBRMQKZluFRbKx
 chRqBKWQCDWR9jRqRYxACI4SBwWREUQj6KwjhIJoASILbCRMOLHALCLAWUMQ
 LSOKBXRiY1iAmVnAMJhsNwhyFlMgv5AAXFKugwVNnkZNAIhixQpoQSUADMDA
 hpEREBQCRABWwEp2AmLmxCCpFZvLVISBRQBB0nCjGnx8faey+pJly0D5wKMg
 kkC2vEABaARHga/JVagQUDBljqwYC8JoRLQoZcAqQAAVc2Z3KCIMYAVYMFvc
 md9mtswZmnwXCyH5cbf3YHv7+tZxKiyfucDWCAIzZLnLCoqIQtCIilABGJbI
 CIsIo+FsHtEKMOS7DEUkfeaXwJzFQshHnhAEhABRRFAUCCEqVEgAIi03+cbX
 rvzj310Nk+jRzY8ax5a8Us0YmyWmbL0CoBEwAGAhTyXCmbWhADxLWpnABdAi
 MKIAMoAFsoiiiDQppSh/Q6gQNAIRI7kaJRqm035Fh69fWHj37bcrlXKt3hCA
 2+//otc7FO1wZtZHcUYIGPO0iySkSGnlOEo7pBxyNGmNjoNakCXfttlYohLR
 eaLMQjI+S67AyCgninbGTxIdX/3sxvyFUz/96e1Bd286jVLDhXKpUKTBg6ua
 NiuteeE038iCgFkozpcjARJmAQ0QwEFgAGbQrkNwlN2+CAH5Nn2WjY6SAkFR
 MU/27j85POx093Y723682xlWKsVYUsdXpLVJmSSZdh5VWk2l1RdLGQCR8qNy
 xXMeAZAtICC6ZLVS+eoWQcE8hh3BOspfz4ACqOGj+3dvJ3EYR9FwMtg95Ea9
 2jkc96dTQu53O62ZBSIKx6PR7sO55Q1h5mfb8ZnrAwoIZcMoAKjFphT1V1ol
 7eos11IWJPKl/YwYlDzPAwrD9OmdW59+9OTx09mZesrsFUuLx45NJiPHdUad
 tFryy74RsMr1SqWimQ6792/PLp90tAJhBMwVjHzURYUghBJOh0UzIITDXkCO
 BkeTq9nR4GhxNGslWoOjwCFwEBwFriZiW4o74ydbw15/YWHeCC/Mtl++cPrK
 Ky+vrizuHvTZQhSnrWZBcQAi49EoiaI0GO1ufSYmdjRpJa4WT4mr0FPgKXCV
 dR0wo+4xPz23erxa8mfnZrSnjh435CgqZ6/yRbcBYNh9FBzcmQz7QNBu17s9
 EoDt7fvNimMtCIDva88h13HKPkWOKhQbzJbZjkeD6NpHZy9e1MrJUzBAvaD6
 nU6YWpOkwImnipMwGPT687MtTdaQyp9B2GS5Smz2VCNWABytug/uPtn6BGxE
 BLPt2qC7FwRpwaPLm2urq4v/9v0fpqlNWaxFY3lhph5HEWofCeIwJFQHj58k
 UXzuhedrtXK56C/UvAKZa93wxs7ueDz1S0VK6yV/fOrkarmg1fzGq/Vyoehp
 zWYw6E/HIxMFDx4eHHa76TSYTsc26HW2b02HYyBdr5ZcAkBlSH/9dy5dOL/+
 z//+liIyAokxAKgAlHa6w8gvFNma6WQKCMLWsD082NtcnX/zpVM7Ow9+dXV7
 tzPsD8fGWGO5VC68cG6t3SiM+gP1e3/4p76n5yuFZtkfjYIgii6enqt5pt/Z
 +/pXX5irOqPdB9PRgLRqzTQblSKgDCNzemPlyktnv//WD3u9YbNaTq0EYYLC
 506eOBgEqcUwDFzf94slx/NIKxYOJ8Gdrbt7B90oiveHQW8cOxqNSdnYMIzL
 RYqjaBwkqnL8wrsfbb37/vVhEK0cn7l8/kTRkXfe/eDJ047WYm2SMux1Bs16
 uVIpNGdmWZxavf76K5tv/dePg0k4Pztz/szpTq+fMrRr5aWF6pPuZJqINcbx
 3DAITJKMR4PMdaMgfvpkr14rgvKGo4mAFHzfpiZK04PO4d5e98bWI/WXf/U9
 sdbR9Mrm8ptXzvqaPv7sFjnewvzshfNr93f27j/ubZ5bu3xpc3d/EARBbM2l
 F8/dvL01DWMCefNrr589d+bqZ9cb7XbZEbFmPA2w0CyWyyZNsgdZrbUIp0mC
 SImxQRjESeq4WiHXihrS9HAwNuQxuko76s1v/fHlC+vPn13u9ToH3cFvP7x+
 a+tBEoetZvlgf+/qp7fXN06uLM58+PHncwvHFAggX9g883i37zj68uXNasnZ
 urPz6PFTm5o4HKZJ6mq73xkFsRFjlVKpSaMgJEBrLQAUi4XRaNzZfey72Co7
 Ndf6pfpBb5wYG8URA6q//pu/HfT7/dHEcXzDOJ2OxuPJ8olZFP7445vTOCm4
 ulQqnDm1euHcyW73cKbd7A9GH3xyY2FuplLSvf7g8+v3hv0xcEpgU5M6jnK0
 MxjFYRCkSRxOJqScSrONpKLpeDToxVGYxFEUBmDTxNIglWazFYZRktqLm+vq
 u3/xvSBI9zqD27fvsTUA8NyppVajevPWVudwWK3XCUE77uWXXjAmcTQ1G7V7
 O7vPPXfq5PraoH/Y3T/sT0LfodQYRFUsF5577oy19tr1O4YlHA+j6bTabDXm
 5rXrer4nzGyMcjRb6Q8Dw2SMHQwmaRx7ldoffeOS/vT67Y8/u4cMp04uLi8e
 L5aKtbL36OFuYqBaq/oOETJwure3Oxr279/dLpYKly+9vLZ6/D/++/8KrheF
 Yb3spQY3zpys18ogwox33v4ojGNMU98v1drNYrVuTaqJ0fdq7dlCpRpMxxph
 3O9hMiSKkkRRoWGMdHpD/ejRXr1Wfe0rL66vzD1+ctDp9t7++TucxkEwXVo6
 XimX6rVKEAa/+fX7SRLNNCr1WtUm4S9+8d7NGzfaM8dOnzntagIkm4yjFG/e
 3//NB9e6vahca5DyKo1mrdmenWnYNDzsHFpjg+kUSXt+wfc9a8102DEmbrca
 9WMN1/PjYKijOFlaWh4NDn/0k9vTMJyO452dR0Vf1pdma+3G4WAcH8Sj8Whl
 ebFRKw8Hh8F0cm97+87dB1EQFDx85coVjWbr5rWtG0/eu/r4xsOBVyiVGm1U
 WmmnVq+eWVs4s3bsYK/7zsF+v3fIxhZqTa9Y1o7yK7U0SV5/dbNVpThK663W
 eDzQo/5o0hwdn6sXfO/qJ597fvEPfv9369Xik93dn/zsV1s7HbdU8hzNVGoM
 g617D2oV3yW8c/dBnEp/OOkPhgvzs3e27iTGdmKnNrMAIpPxqFisAsJMs/rq
 i6cViUnMxvoakDPbbvi+1xsFhFj0m6dXj88vtO7eutbvDVJ7PwhDPdsqVYt6
 ZXXxYG/v5UvPP3z4UDg5uX6+PwqubT3pj0NvGmrH2+t84rqarfFdNR70hsOh
 5xenk8knn15vtOaY2aKqzC77fpHTCSFaa1y/mKb21t2H3f5oNI1Gkyl5xVQo
 mQTNamm+XSsUvLLvPH28U6s1COlwMH753Cb+4OcfxHGytbWdGnPsxMLy4kI4
 CbTWD3a7//LWO51BMOzumigslGtuqSwmTZIkjeN4MtDaIaVMHEbB1KYxkCo1
 ZirN2WqlGA4OAvEL5bpf8D1NzFa5TtF3q+USsEni9PhCa31xdrZVC+PoYL9j
 0hSRlxZaa2tLulxvff7eez/6wf8Uy6UTS8eePlzodQ/iKNFeYWNp1vUmInY8
 GE3HfZOEqD2nWELXZ+Fxv+NqTwgTa0uVGqIKh900miS1lrWJlSgJxnGliYo8
 1/XYQzZFB1YWj9UqxSSOhuOp73vWxK7vZ7+PBFH8y1/+Rnuef//O3VLRv/La
 y4srSzv3dqZh9PjhI5J0+dRzr52b/eHOR9WinlmaPXn6lLUwSbA7CK5+uLsw
 2/I0at9bWtj8+PrdYa8HQCaJhwe7yvNFBAiTMPArVafRngxGh8FoH9OnD7ZF
 OIkSFvCKJV9Do1pI46hUqfiOHk0j5Xj1G9dvElKvfzjoj9ZPb8zMtDdOn/rq
 G2+0ms2t2zc7nc7CXPvYQtvGoUIe9w85GLz0/KnXXjm/urpyauOs8kvNmXnX
 LwVxEkaJV6pwkiBwEgUmCpM4EBbtFayxcZQOBsPhcJxaAuVMJlPtuDOt6rH5
 1iuXngfSC/Nz+Ma3vuP7peFo4PnemVMbw+Go3qxrpff399I4iJJEa6/gu+fO
 nukedsfT4OKly/MLC41mfTAKdh50q7UaEUym4XgS3Nt+Mp4G29s79+9vTweH
 xUotjWPteH697ZdrjusSoljD1iJCOh2cP7d6fKa21+n29vbG4+FgNGUm9ZXX
 3mw2G0a47Jf2DzoLC3PnNzcf7DxIExNH0er6+uLKcjAZX/v0kzgO1tZXL166
 fObMaU6S3YNho9molAuu4/ieLvpee7bRbDaWFo9vnDrZas+4pbp4Rb8+q10f
 SQFoJIVKk+Mox9N+KWHtuKV2u726vKSVE0TJNDb6xNpquVL7s+/++Y2btzoH
 He2g8mhurv3p7v7S6srFl150PffKq18xqY3C6dKJE3OzxwrFwq+v/2QSq/kT
 667riojrOr5vi8bWa4lJ63GcrK8sjEbhw73O7e0nTw/6Nk1QhMnj1CRRwDZ2
 PbfkSckXtOHT3cn5Fy5cuPj83u4hfr7TAxQiHI8n7//2w41Ta6Ph8D+//5b2
 3G9+8xtra2uVclkrJSDGWM91PNfvdg7+9Z/+wSnPbpx/qVwqKiIBYGZmTo01
 xmS/DSCSsWkQJY5WJPGvfv3RLz/cdgpNx6ErL2zMtSrTyfigs1+ultnIYfdA
 EbXbTW3YakVxnAwG/RvXro9Hw9293aXVxe98+9u+5yuliKg/6D98uOO4zsrS
 ymQ4cj3vwsUX3377vWKlOQkia62jlVso7+09qVebM8dPOIoUAikq+l6tWmw1
 G/VqdaZRm4zHj/eDlPWP//dnZ8+eXFs+vry4nMTBeDpptZqO0qlJ/x+EcTVr
 P5WhuQAAAABJRU5ErkJggg==

=== debian/rules ===
#!/usr/bin/make -f
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/makefile.mk

DEB_MAKE_INSTALL_TARGET=install DESTDIR=$(CURDIR)/debian/klein-matterhorn-view-wallpaper/
